/**
 * Itemgrid
 */



.itemgrid .item {
	float:left;
	padding-left:1%;
	padding-right:1%;
}


/* Itemgrid: different numbers of columns
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Clear every first item in each row (row: group of n items) */

/* Item grid: 1 column */
.itemgrid-1col .item { width:98%; }

/* Item grid: 2 columns */
.itemgrid-2col .item { width:48%; }
.itemgrid-2col .item:nth-child(2n+1) { clear:left; }

/* Item grid: 3 columns */
.itemgrid-3col .item { width:31.3333%; }
.itemgrid-3col .item:nth-child(3n+1) { clear:left; }

/* Item grid: 4 columns */
.itemgrid-4col .item { width:23%; }
.itemgrid-4col .item:nth-child(4n+1) { clear:left; }
.itemgrid-4col .item.dop { width:48%; }

/* Item grid: 5 columns */
.itemgrid-5col .item { width:18%; }
.itemgrid-5col .item:nth-child(5n+1) { clear:left; }

/* Item grid: 6 columns */
.itemgrid-6col .item { width:14.6666%; }
.itemgrid-6col .item:nth-child(6n+1) { clear:left; }

/* Item grid: 7 columns */
.itemgrid-7col .item { width:12.2857%; }
.itemgrid-7col .item:nth-child(7n+1) { clear:left; }

/* Item grid: 8 columns */
.itemgrid-8col .item { width:10.5%; }
.itemgrid-8col .item:nth-child(8n+1) { clear:left; }

/*
     FILE ARCHIVED ON 04:46:31 Jan 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:09 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.016
  LoadShardBlock: 501.381 (3)
  load_resource: 386.06
  CDXLines.iter: 20.764 (3)
  exclusion.robots.policy: 0.367
  PetaboxLoader3.resolve: 429.386 (4)
  captures_list: 553.963
  RedisCDXSource: 26.355
  exclusion.robots: 0.383
  PetaboxLoader3.datanode: 258.854 (4)
*/